clear all;close all;

%change the name to execute different data
load permed_shampoo_conditioner.mat;

clf;
pcolor(mirrorYI,mirrorXI,log(areaZI+1));
ylabel('q_{z} (^{-1})','interp','tex','fontsize',[22],'FontName','Arial');
zlabel('counts','interp','tex','fontsize',[20]);
xlabel('q_{||} (^{-1})','interp','tex','fontsize',[22],'FontName','Arial');
axis square;
colormap(jet)

pos=get(gca,'Position');
set(gca,'Position',[pos(1)+0.05 pos(2)+0.06 pos(3) pos(4)]);
set(gca,'fontsize',[24]);
caxis([0 6]);
shading flat;
c=colorbar;

%if want to save as .eps file
%saveas(gcf,'subject1.eps','epsc')

